{
    "condition": "minecraft:entity_properties",
    "entity": "this",
    "predicate": {
      "slots": {
        "hotbar.0": {
          "components": {
            "minecraft:item_model": "minecraft:weapons/gunner/gunner_2"
          }
        }
      }
    }
  }
  